Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1658
Schedule 2-->Qus.7, 12 & 13--> Make the response for “Fax” not mandatory/required-->Need to

implement as per the client requirement.
03/17/2022 11:59 AM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce Modification.

Schedule 2-->Qus.7, 12 & 13--> Make the response for “Fax” not mandatory/required-->Need to implement as per the client

requirement

See attached Screenshot:
clipboard-202203171155-v5kfa.png
clipboard-202203171158-hyqgbb.png

History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/08/2022 03:22 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 10:00 AM - Mohd Irfan

- Status changed from Resolved to Closed
clipboard-202203171155-v5kfa.png 30.5 KB 03/17/2022 Mohd Irfan
